<?php
/*
/*
Plugin Name:  Öne Çıkan Görsel Yansıtma
Plugin URI: https://www.seogle.com.tr/wordpress-eklentilerimiz/
Description: İçerikteki Öne çıkarılmış görseli Yansıtır.
Version: 1.0
Author: Okan CERİT
Author URI: https://www.linkedin.com/in/okancerit/
License: GPL2
*/
// Öne çıkan görselleri içerik listesine ekleyen işlev
function add_featured_image_column($columns) {
    $columns['featured_image'] = 'Öne Çıkan Görsel';
    return $columns;
}

function display_featured_image_column($column, $post_id) {
    if ($column == 'featured_image') {
        echo get_the_post_thumbnail($post_id, array(50, 50));
    }
}

add_filter('manage_posts_columns', 'add_featured_image_column');
add_action('manage_posts_custom_column', 'display_featured_image_column', 10, 2);

// Eklentinizin işlevlerini buraya ekleyin.
